Source: tabble
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libgtk2.0-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.rillion.net/tabble
Vcs-Browser: https://salsa.debian.org/debian/tabble
Vcs-Git: https://salsa.debian.org/debian/tabble.git

Package: tabble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, psmisc
Description: program launcher with tabs for X
 tabble is a small alternative X shell which presents your programs in
 tabs for easy launch. It is not meant to replace a window manager,
 just complement it. Light window managers benefit the most from
 tabble. The idea is that tabble is 'always on top' so multiple
 launches can be made without re-navigating a menu hierarchy or
 clearing the desktop.
